Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 592748 - [abrt] crash in g_thread_pool_thread_proxy
Summary: [abrt] crash in g_thread_pool_thread_proxy
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5840a232421ef6b0b5bb1dbc6ed...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 16:50 UTC by Mikko Tiihonen
Modified: 2011-06-27 16:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:24:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (89.96 KB, text/plain)
2010-05-16 16:50 UTC, Mikko Tiihonen
no flags Details

Description Mikko Tiihonen 2010-05-16 16:50:08 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/scalc.bin -calc file:///home/karo/Desktop/Metropolia/Tuntiseuranta/Metropolia%20-%20Tuntiseuranta%20290410.ods
comment: I was using save-as to save an xls document with different names, the fourth time oocalc crashed.
component: openoffice.org
crash_function: raise
executable: /usr/lib64/openoffice.org3/program/scalc.bin
global_uuid: 5840a232421ef6b0b5bb1dbc6eda0cb24ad42f22
kernel: 2.6.33.3-85.fc13.x86_64
package: openoffice.org-calc-1:3.2.0-12.17.fc13
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/scalc.bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Mikko Tiihonen 2010-05-16 16:50:11 UTC
Created attachment 414381 [details]
File: backtrace

Comment 2 Bug Zapper 2011-06-02 13:57:47 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 16:24:26 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.